viainternet.foreningssparbanken.se - deny

VERIFIED DUPLICATE of bug 94947

Status

Tech Evangelism Graveyard
Other
P2
enhancement
VERIFIED DUPLICATE of bug 94947
16 years ago
3 years ago

People

(Reporter: linken, Assigned: Tristan Nitot)

Tracking

Details

(Whiteboard: [deny], URL)

(Reporter)

Description

16 years ago
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020310
BuildID:    2002031008

can't even connect to it. it's a secure page.
internet explorer 5.5 and 6 works fine.

Reproducible: Always
Steps to Reproduce:
1.connect
2.none
3.none

Actual Results:  nothing, can't connect

Expected Results:  enter the page

it's a bank page, they probally don't want to be robbered ;) so it might be some
protocol or something...maybe it only allows internet explorer.
if so, maybe you can make mozill identify as IE. but how?
wfm with 20020120..

i get this error message :
Ej godkänd browser Den browser du använder stödjs inte av FöreningsSparbanken. 
För att kunna använda FöreningsSparbanken via Internet måste du använda en annan 
version av Netscapes eller Microsofts webbläsare.
Beträffande Netscape 6.0 / 6.01 / 6.1
Netscape 6.x serien är ännu så länge icke godkända av Banken via Internet. 
Certifiering pågår och tills vidare rekommenderar vi en tidigare version.
 
Have you installed PSM or do you mean this error message ?
I dunno what it means :-)

Comment 2

16 years ago
evangelism issue (the https:// works fine, you need to install psm)
Assignee: asa → nitot
Status: UNCONFIRMED → NEW
Component: Browser-General → Europe: West
Ever confirmed: true
OS: Linux → All
Product: Browser → Tech Evangelism
QA Contact: doronr → caillon
Version: other → unspecified

Comment 3

16 years ago
while i'm here, update this summary too
Summary: can't even go in there, IE6 and 5.5 are fine → viainternet.foreningssparbanken.se - deny
Whiteboard: [deny]
(Assignee)

Comment 4

16 years ago
Adding Glazman for his ability to understand swedish.
Daniel: could you help us figure out what this means, and find a contact name in
your spare time ? Thanks!
Setting P2.
Priority: -- → P2
Contact : http://www.foreningssparbanken.se/sst/util/fsbweb/0,,fsb-228,00.html

"The approval of Netscape >6 is pending and therefore we recommend an earlier
 version"

Comment 6

16 years ago
Today I got an email that told me that they will not support Netscape 6.x  this
was the message:

"Vi kommer inte att certifiera Netscape 6.XX p.gr att den inte uppfyller vara
krav. Fortfarande gäller Netscape 4.71 elller Explorer 6.0"

Translation:
"We will not certify Netscape 6.XX because it doesn't fill out requirements. We
still recomend Netscape 4.71 or Explorer 6.0"

I don't know if this is the official standpoint but it is what the email said.

   /Samuel

Comment 7

16 years ago
The QA Contact for Europe: West has changed to
brantgurganus2001@cherokeescouting.org.  If there is a reason for you to stay as
the QA Contact, feel free to change back.
QA Contact: caillon → brantgurganus2001

Comment 8

15 years ago
This is a duplicate to bug #94947.
thanks !


*** This bug has been marked as a duplicate of 94947 ***
Status: NEW → RESOLVED
Last Resolved: 15 years ago
Resolution: --- → DUPLICATE

Comment 10

15 years ago
v
Status: RESOLVED → VERIFIED
move...
Component: Europe: West → Other
Product: Tech Evangelism → Tech Evangelism Graveyard
You need to log in before you can comment on or make changes to this bug.